Civ V Graphic Card Question

Discussion in 'Mac Apps and Mac App Store' started by ThePhillUp, Dec 10, 2010.

  1. ThePhillUp macrumors newbie

    Joined:
    Dec 10, 2010
    #1
    This might be a pretty dumb question, but I have a mac with an ATI Radeon 2400 graphics card, and on the requirements for Civ V it isn't listed. My sensible guess is that is won't work but I don't know much about graphic cards. However, all the other requirements are met. If it doesn't work is there a solution to? Thanks!
     
  2. dmacd214 macrumors newbie

    Joined:
    Jan 10, 2011
    #2
    Same question

    I have a similar issue with my GMA card. It seems unclear whether it will run. anyone know?
     

Share This Page